<?php

class ModelCatalogSticker extends Model
{
    public function getStickerModelName($modelName)
    {
        return $this->db->query("SELECT * FROM ps_sticker WHERE model_name = '" . $modelName . "' ")->row;
    }

}
